<?php

class leitura extends TRecord
{
    const TABLENAME = 'tbl_leitura';
    const PRIMARYKEY= 'id';
    const IDPOLICY =  'max'; // {max, serial}

    use SystemChangeLogTrait;

    public function __construct($id = NULL)
    {
        parent::__construct($id);
        parent::addAttribute('partida');
        parent::addAttribute('inicial');
        parent::addAttribute('final');
        parent::addAttribute('qtde');
        parent::addAttribute('cortesia');
        parent::addAttribute('valor');
        parent::addAttribute('linha');
        parent::addAttribute('bingo');
        parent::addAttribute('bingo2');
        parent::addAttribute('extra');
        parent::addAttribute('fechado');
    }

}
?>